<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="dist/css/style.css">

</head>
<body>
<nav class="menu container">
    <button class="menu-btn">
        <span class="menu-btn__line"></span>
        <span class="menu-btn__line"></span>
        <span class="menu-btn__line"></span>
    </button>
    <ul class="menu__nav-mobile">
        <li class="menu__nav-item">home</li>
        <li class="menu__nav-item">about us</li>
        <li class="menu__nav-item">our journal</li>
        <li class="menu__nav-item">projects</li>
        <li class="menu__nav-item">news</li>
        <li class="menu__nav-item">features</li>
        <li class="menu__nav-item">contact</li>
    </ul>
</nav>
<header class="container">
    <img src="src/img/img/intro-img 1.jpg" class="intro-img"/>
</header>
<section class="container">
        <h2 class="post-title">our recent posts</h2>
        <div class="post">
                <div class="post__item">
                    <div class="post__item--img">
                        <img src="dist/img/img/post-img 1.jpg"/>
                    </div>
                    <div class="post__item--info">
                        <h3 class="post__item--info__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="post__item--info__span">
                            <p class="post__item--info__span--place">Photography, Journal </p>
                            <p class="post__item--info__span--comment">9 Comments</p>
                        </div>
                        <p class="post__item--info__text hidden">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                        </p>
                    </div>
                </div>
                <div class="post__item">
                <div class="post__item--img">
                    <img src="dist/img/img/post4img%201.jpg"/>
                </div>
                <div class="post__item--info">
                    <h3 class="post__item--info__title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <div class="post__item--info__span">
                        <p class="post__item--info__span--place">Photography, Journal </p>
                        <p class="post__item--info__span--comment">9 Comments</p>
                    </div>
                    <p class="post__item--info__text hidden">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                    </p>
                </div>
            </div>
                <div class="post__item">
                <div class="post__item--img">
                    <img src="dist/img/img/post1img%201.jpg"/>
                </div>
                <div class="post__item--info">
                    <h3 class="post__item--info__title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <div class="post__item--info__span">
                        <p class="post__item--info__span--place">Photography, Journal </p>
                        <p class="post__item--info__span--comment">9 Comments</p>
                    </div>
                    <p class="post__item--info__text hidden">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                    </p>
                </div>
            </div>
                <div class="post__item hidden">
                <div class="post__item--img">
                    <img src="dist/img/img/post6img%201.jpg"/>
                </div>
                <div class="post__item--info">
                    <h3 class="post__item--info__title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <div class="post__item--info__span">
                        <p class="post__item--info__span--place">Photography, Journal </p>
                        <p class="post__item--info__span--comment">9 Comments</p>
                    </div>
                    <p class="post__item--info__text hidden">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                    </p>
                </div>
            </div>
        </div>
</section>
<footer class="info">
    <div class="info__container">
        <h2 class="info__title">
            get in touch with us
        </h2>
        <p class="info__text">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. <span class="info__text--hidden">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span>
        </p>
        <div class="info__img">
            <img src="dist/img/icon/RSS.png" class="info__img--elem"/>
            <img src="dist/img/icon/Facebook.png" class="info__img--elem"/>
            <img src="dist/img/icon/Twitter.png" class="info__img--elem"/>
            <img src="dist/img/icon/Dribbble.png" class="info__img--elem"/>
            <img src="dist/img/icon/Pinterest.png" class="info__img--elem"/>
        </div>
        <div class="info__contacts">
            <p class="info__contacts--adress">Moonshine St. 14-05 Light City</p>
            <p class="info__contacts--tel">T. +00 (123) 456 78 90</p>
            <p class="info__contacts--mail">first.last@email.com</p>
        </div>
    </div>
</footer>

<script src="dist/js/script.js"></script>
</body>
</html>